{
    "name": "Journal",
    "icon": "loreexpansion:lore_journal",
    "category": "gamemechanics",
    "priority": true,
    "pages": [
        {
            "type": "text",
            "text": "Curious about the lore of the universe you're in? Start by collecting $(item)Lore pages$()! These are fairly rare drops from mobs, and you might be able to find them inside of treasure chests as well. $(p)Collect enough of them and then you will be able to find out the story and lore behind this universe!"
        },
        {
            "type": "spotlight",
            "item": "loreexpansion:lore_journal",
            "text": "The $(item)Lore Journal$() is what you use to safely keep lore pages that you might find. $(p)It is initially empty and you must collect pages in order to fill it up and eventually complete it."
        }
    ]
}